section.logo {
  min-height: 95vh;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

section.logo .text {
  text-align: center;
  font-size: 14pt;
  margin-top: 0.5rem;
}

.center_img {
  width: 240px;
}

.center_img img {
  width: 100%;
  height: auto;
}
